<?xml version="1.0"?>
<!--
    The contents of this file are subject to the Mozilla Public License Version 1.1
    (the "License"); you may not use this file except in compliance with the License.
    You may obtain a copy of the License at <http://www.mozilla.org/MPL/>.

    Software distributed under the License is distributed on an "AS IS" basis, WITHOUT
    WARRANTY OF ANY KIND, either express or implied. See the License for the specific
    language governing rights and limitations under the License.

    The Original Code is the Venice Web Communities System.

    The Initial Developer of the Original Code is Eric J. Bowersox <erbo@silcom.com>,
    for Silverwrist Design Studios.  Portions created by Eric J. Bowersox are
    Copyright (C) 2003 Eric J. Bowersox/Silverwrist Design Studios.  All Rights Reserved.

    Contributor(s): 
-->
<dialog name="new_account" defaultbutton="create">
  <title>Create Account</title>
  <action>new_account_2.js.vs</action>
  <instructions><![CDATA[
To create a new account, please enter your information below.
  ]]></instructions>
  <hidden name="tgt" value=""/>
  <header name="name_hdr" caption="Name"/>
  <text name="prefix" caption="Prefix" caption2="(Mr., Ms., etc.)" size="8" maxlength="8"/>
  <text name="first" caption="First Name" required="true" size="32" maxlength="64"/>
  <text name="mid" caption="Middle initial" size="1" maxlength="1"/>
  <text name="last" caption="Last Name" required="true" size="32" maxlength="64"/>
  <text name="suffix" caption="Suffix" caption2="(Jr., III, etc.)" size="16" maxlength="16"/>
  <header name="loc_hdr" caption="Location"/>
  <text name="loc" caption="City" required="true" size="32" maxlength="64"/>
  <text name="reg" caption="State/Province" required="true" size="32" maxlength="64"/>
  <text name="pcode" caption="Zip/Postal Code" required="true" size="32" maxlength="64"/>
  <countrylist name="country" caption="Country" required="true"/>
  <header name="email_hdr" caption="E-Mail"/>
  <email name="email" caption="E-mail address" required="true" size="32" maxlength="255"/>
  <header name="inf_hdr" caption="Account Information"/>
  <dynamo-id name="user" caption="User name" required="true" size="32" maxlength="64"/>
  <password name="pass1" caption="Password" required="true" size="32" maxlength="128"/>
  <password name="pass2" caption="Password" caption2="(retype)" required="true" size="32" maxlength="128"/>
  <text name="remind" caption="Password reminder phrase" size="32" maxlength="255"/>
  <button name="create"/>
  <button name="cancel"/>
</dialog>
